<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="text/x-component">
<!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <comment>HTML Component</comment>
  <comment xml:lang="ja">HTML コンポーネント</comment>
  <sub-class-of type="text/xml"/>
</mime-type>
